@charset "utf-8";
/* CSS Document */
body{background-color:#F0F0FF; margin:auto; padding:0px;}
img{border:none;}
.red{color:red;}
.bold{font-weight:bold;}
.large{font-size:16px; font-weight:bold;}
.center{text-align:center;}
.right{text-align:right;}
.ime-active{ime-mode:active;}
.ime-disabled{ime-mode:disabled;}
.caution{background-color:#FFFF99; font-size:14px; font-weight:bold; color:red; padding:5px;}

div#main {margin: auto; width: 950px; background-color:#FFFFFF; padding:0px; display:block; overflow:hidden;}
div#header {background-image: url(../imgs/mats/header.jpg); background-repeat:no-repeat; width: 950px; height:120px; padding:0px;}

ul#top_navi{position:relative; display:block; left:695px; top:105px; width:248px; height:15px; overflow:hidden; padding:0px;}
ul#top_navi li{list-style-type:none; display:block; height:15px; overflow:hidden; padding:0px;}
ul#top_navi li a{display:block; height:15px; text-indent:-9999px; overflow:hidden;}
ul#top_navi li:hover{background-position:0px -15px;}
li#home {background-image: url(../imgs/mats/home.jpg); background-repeat: no-repeat; background-position: 0px 0px; display: block; height: 15px; width: 44px; position: relative;}
li#home a{width:44px;}
li#aboutus {background-image: url(../imgs/mats/aboutus.jpg); background-repeat: no-repeat; background-position: 0px 0px; display: block; position:relative; height: 15px; width: 70px; top:-15px; left:70px;}
li#aboutus a{width:70px;}
li#contactus {background-image: url(../imgs/mats/contactus.jpg); background-repeat:no-repeat; background-position: 0px 0px; display: block; position:relative; height: 15px; width: 84px; top:-30px; left:164px;}
li#contactus a{width:84px;}


input#btn_send{background-image: url(../imgs/mats/btn_send.png); background-repeat:no-repeat; background-position: 0px 0px; position:relative; display:block; height:29px; width:165px; left:120px;}
input#btn_send:hover{background-position:0px -29px;}

table#prof {margin: auto; border-collapse:separate; padding: 10px; width: 500px; color:#3366FF; font-size:11px;}
table#prof td{padding:10px;}
table#prof td.title{width:120px; font-weight:bold; color:#6699FF;}

table#contents {border-collapse:separate;}
table#contents td.list{width:350px; color:#218CFF; padding:5px 30px; border:1px solid #218CFF; background-color:#E9F9FF;}
table#contents td.info{width:400px; border:1px solid #218CFF; padding:8px; color:#218CFF; font-size:small; vertical-align:top; background-color:#EFEFEF;}
table#contents td.list li{line-height:24px;}
table#contents td.banner{width:200px; text-align:center;}


#footer {font-size: small; background-color: #3366CC; display: block; margin: auto; padding: 3px; height: 20px; width: 944px;	color: #FFFFFF; text-align: center;}
